<?php include "header.php"; ?>
<div id="page-wrapper">

            <div class="row">
                <!-- Page Header -->
                <div class="col-lg-12">
<td><table width="100%" border="0" cellspacing="0" cellpadding="0">
      <tr>
        <td align="center"> <h2>View Salary</h2><?php
$month=$_POST['month'];
$year=$_POST['year'];
$phone_h=$_POST['phone_h'];
echo $phone_h;
if(($phone_h!="")&&($month!="")&&($year!="")){
$query = "SELECT * FROM salary where account='$phone_h' and month='$month' and year='$year' and session='$session' and code='$code' ORDER BY month DESC";
$numresults=mysql_query($query);
$numrows=mysql_num_rows($numresults);
$result = mysql_query($query) or die("Couldn't execute query");
}
elseif(($phone_h!="")&&($year!="")){
$query = "SELECT * FROM salary where account='$phone_h' and year='$year' and session='$session' and code='$code' ORDER BY month DESC";
$numresults=mysql_query($query);
$numrows=mysql_num_rows($numresults);
$result = mysql_query($query) or die("Couldn't execute query");
}
elseif($month!=""){
$query = "SELECT * FROM salary where month='$month' and session='$session' and code='$code' ORDER BY month DESC";
$numresults=mysql_query($query);
$numrows=mysql_num_rows($numresults);
$result = mysql_query($query) or die("Couldn't execute query");
}
elseif($month!=""){
$query = "SELECT * FROM salary where month='$month' and session='$session' and code='$code' ORDER BY month DESC";
$numresults=mysql_query($query);
$numrows=mysql_num_rows($numresults);
$result = mysql_query($query) or die("Couldn't execute query");
}

 if($numrows!=""){
?>
	<?php include "teacher/fees_pay.php"; } ?></td>
      </tr>
      <tr>
        <td align="center" valign="top">
        
        </td>
      </tr>
    
      

</div></div></div>
<?php 
include "footer.php"; ?>